@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: middle;
	width: 100%;
}

a,
a:link {
	color: #333;
	text-decoration: none;
}

a:visited {
	color: #333;
}

a:hover {
	color: #333;
}

a:active {
	color: #333;
}


body {
	color: #333;
	font-size: 14px;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
	font-family: '思源黑体 CN';
}

#container {
	text-align: left;
}

.container {
	width: 85%;
	margin: 0 auto;
	box-sizing: border-box;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

#gHeader {
	padding: 0 6%;
}

#gHeader .logo {
	margin-top: 17px;
}

#gHeader .lx {
	width: 120px;
	line-height: 34px;
	background: #1b81ff;
	border-radius: 17px;
	text-align: center;
	margin-top: 28px;
	font-weight: 300;
}

#gHeader .lx a {
	display: block;
	color: #fff;
}

#gHeader .lx img {
	width: 24px;
}

#gNavi {
	width: 60%;
}

#gNavi ul>li {
	width: 14.28%;
	float: left;
}

#gNavi ul>li>a {
	display: block;
	line-height: 90px;
	font-size: 18px;
	text-align: center;
}

#gNavi ul>li.active>a {
	font-weight: 500;
	color: #3269d9;

}

#gNavi ul>li .drop {
	position: absolute;
	left: 0;
	top: 90px;
	right: 0;
	padding: 30px 0;
	background: rgba(255, 255, 255, 1);
	text-align: center;
	z-index: 100;
	border-top: 1px solid rgba(0, 0, 0, .05);
	display: none;
}

#gNavi ul>li .drop>a {
	display: inline-block;
	line-height: 38px;
	padding: 0 20px;
	background: #f4f4f4;
	font-weight: 300;
	font-size: 15px;
	color: #333;
	margin: 0 10px;
	border-radius: 4px;
}

#gNavi ul>li .drop1 dl {
	width: 16.66%;
	float: left;
	margin-bottom: 20px;
	text-align: left;
}


#gNavi ul>li .drop1 dl dt {
	padding-left: 35px;
	font-size: 18px;
	font-weight: 500;
	/*background: url(../images/ico1.png) no-repeat left top;*/
	background-size: 28px;
}
#gNavi ul>li .drop1 dl dt::before{
	content:" ● ";
}
#gNavi ul>li .drop1 dl dd a::before{
	content:" ▶ ";
}
/*#gNavi ul>li .drop1 dl:nth-child(2) dt {
	background-image: url(../images/ico2.png);
}

#gNavi ul>li .drop1 dl:nth-child(3) dt {
	background-image: url(../images/ico3.png);
}

#gNavi ul>li .drop1 dl:nth-child(4) dt {
	background-image: url(../images/ico4.png);
}

#gNavi ul>li .drop1 dl:nth-child(5) dt {
	background-image: url(../images/ico5.png);
}

#gNavi ul>li .drop1 dl:nth-child(6) dt {
	background-image: url(../images/ico6.png);
}

#gNavi ul>li .drop1 dl:nth-child(7) dt {
	background-image: url(../images/ico7.png);
}

#gNavi ul>li .drop1 dl:nth-child(8) dt {
	background-image: url(../images/ico8.png);
}

#gNavi ul>li .drop1 dl:nth-child(9) dt {
	background-image: url(../images/ico9.png);
}

#gNavi ul>li .drop1 dl:nth-child(10) dt {
	background-image: url(../images/ico10.png);
}

#gNavi ul>li .drop1 dl:nth-child(11) dt {
	background-image: url(../images/ico11.png);
}

#gNavi ul>li .drop1 dl:nth-child(12) dt {
	background-image: url(../images/ico12.png);
}

#gNavi ul>li .drop1 dl:nth-child(13) dt {
	background-image: url(../images/ico13.png);
}

#gNavi ul>li .drop1 dl:nth-child(14) dt {
	background-image: url(../images/ico14.png);
}*/

#gNavi ul>li .drop1 dl dd {
	margin-top: 5px;
	padding-left: 35px;
	height: 144px
}

#gNavi ul>li .drop1 dl dd a {
	display: block;
	font-size: 15px;
	line-height: 36px;
	color: #333;
	font-weight: 350;
}

#gNavi ul>li .drop1 dl.on dt {
	background-position: bottom left;
}

#gNavi ul>li .drop1 dl.on dt a {
	color: #3269d9;

}

#gNavi ul>li .drop1 dl dd a.on {
	color: #3269d9;
}

#gNavi ul>li .drop>a.on {
	background: #3269d9;
	color: #fff;
}

@media all and (min-width: 1024px) {

	#gNavi ul>li:hover>a {
		color: #3269d9;
		font-weight: 500;

	}

	#gNavi ul>li:hover .drop {
		display: block;
	}
}


#gFooter {
	background: url(../images/bg5.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
	padding-top: 40px;
}

#gFooter .ftop li {
	width: 12.5%;
	float: left;
}

#gFooter .ftop li a {
	display: block;
	line-height: 40px;
	color: #fff;
	font-size: 15px;
	font-weight: 300;
	text-align: center;
}

#gFooter .fbot {
	margin-top: 35px;
	padding: 50px 0 20px;
	border-top: 1px solid rgba(255, 255, 255, 0.3);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#gFooter .fbot ul {
	width: 70%;
}

#gFooter .fbot ul li {
	width: 33.33%;
	float: left;
	font-size: 15px;
	font-weight: 300;
	color: #efefef;
}

#gFooter .fbot ul li span {
	display: block;
	width: 45px;
	height: 45px;
	line-height: 45px;
	border-radius: 50%;
	border: 1px solid #fff;
	text-align: center;
	margin-bottom: 12px;
}

#gFooter .fbot ul li span img {
	width: 30px;
}

#gFooter .fbot ul li p {
	font-size: 18px;
	margin-top: 10px;
	color: #fff;
	font-weight: 400;
}

#gFooter .fbot .ewm {
	width: 25%;
	text-align: right;
}

#gFooter .fbot .ewm .wx {
	width: 120px;
	display: inline-block;
	margin-left: 40px;
	text-align: center;

}
#gFooter .fbot .ewm .wx:nth-child(1) {
	margin-left:0
}
#gFooter .fbot .ewm img {
	width: 120px;
}

#gFooter .fbot .ewm p {
	line-height: 40px;
	font-weight: 300;
	font-size: 14px;
}

#gFooter .fLink {
	margin-top: 20px;
	color: #fff;
	opacity: 0.4;
	font-weight: 300;
}

#gFooter .fLink a {
	color: #fff;
	display: inline-block;
	margin-right: 5px;
}

#gFooter .power {
	line-height: 60px;
	font-weight: 300;
	text-align:center
}

#gFooter .power a {
	color: #fff;
}

#gFooter .power a img {
	width: 21px;
}

.sec .title {
	text-align: center;
	position: relative;
	padding-bottom: 30px;
}

.sec .title h2 {
	font-size: 40px;
	font-weight: 500;
	position: absolute;
	left: 0;
	bottom: 20px;
	right: 0;
}

.sec .title strong {
	display: block;
	line-height: 1;
	font-size: 80px;
	background: linear-gradient(to bottom, rgb(228, 239, 245), rgba(255, 255, 255, 0));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	text-transform: uppercase;
}

.sec .more a {
	display: block;
	width: 140px;
	line-height: 40px;
	font-size: 15px;
	color: #fff;
	border-radius: 20px;
	background: #3269d9;
	margin: 30px auto 0;
	text-align: center;
}

.fixed {
	position: fixed;
	right: 0;
	top: 60%;
	z-index: 100;
	display: none;
}

.fixed ul {
	width: 40px;
	background: rgba(0, 0, 0, .5);
	border-radius: 30px;
	padding: 10px 5px;
}

.fixed ul li {
	position: relative;
	margin: 5px 0;
}

.fixed ul span {
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
}

.fixed ul span img {
	width: 28px;
}

.fixed ul li .box {
	padding: 8px 10px;
	font-size: 16px;
	position: absolute;
	right: 45px;
	top: 0;
	background: rgba(0, 0, 0, .5);
	color: #fff;
	display: none;
}

.fixed ul li .box img {
	width: 110px;
}

.fixed ul li:hover .box {
	display: block;
}

.fixed ul li:hover span {
	background: #3269d9;
}

.fixed ul li:last-child:hover span {
	background: none;
	cursor: pointer;
}

.sp {
	display: none !important;
}




@media all and (min-width: 1024px) and (max-width: 1700px) {
	#gHeader {
		padding: 0 5%
	}

	#gHeader .logo {
		width: 460px;
	}

	#gNavi {
		width: 55%;
	}

	#gNavi ul>li>a {
		font-size: 17px;
	}

	#gFooter .fbot ul {
		width: 75%;
	}

	#gFooter .fbot ul li p {
		font-size: 17px;
	}
}

@media all and (min-width: 1024px) and (max-width: 1600px) {
	#gHeader .logo {
		width: 440px;
		margin-top: 20px;
	}

	#gHeader .lx {
		width: 110px;
		line-height: 30px;
		margin-top: 30px;
	}

	#gHeader .lx img {
		width: 21px;
	}

	#gNavi ul>li .drop1 dl dt {
		font-size: 17px;
		background-size: 26px;
	}

	#gNavi ul>li .drop1 dl dd {
		height: 128px;
	}

	#gNavi ul>li .drop1 dl dd a {
		line-height: 32px;
	}

	#gFooter .fbot {
		padding-top: 30px;
	}

	#gFooter .fbot .ewm {
	width: 23%;
	}

	#gFooter .fbot .ewm .wx {
		width: 110px;
		margin-left: 30px;

	}

	#gFooter .fbot .ewm img {
		width: 110px;
	}

	.container {
		width: 88%;
	}

	.sec .title h2 {
		font-size: 36px;
	}

	.sec .title strong {
		font-size: 72px;
	}

	.sec .more a {
		width: 130px;
		line-height: 36px;
	}
}

@media all and (min-width: 1024px) and (max-width: 1400px) {
	#gHeader {
		padding: 0 3%
	}

	#gHeader .logo {
		width: 420px;
		margin-top: 21px;
	}
}

@media all and (min-width: 1024px) and (max-width: 1360px) {
	#gHeader .logo {
		width: 400px;
	}

	#gHeader .lx {
		width: 100px;
	}

	.sec3 .text h2 {
		font-size: 34px;
	}

}

@media all and (min-width: 1024px) and (max-width: 1300px) {
	#gHeader .lx {
		display: none;
	}

	.container {
		width: 94%;
	}

}

@media all and (min-width: 768px) and (max-width: 1024px) {}



@media all and (min-width: 0) and (max-width: 767px) {

	.sp {
		display: block !important;
	}

	.pc {
		display: none !important;
	}

	.container {
		width: 100%;
		padding: 0 10px;
	}

	.fl {
		float: inherit;
	}

	.fr {
		float: inherit;
	}
	#gHeader {
		padding: 10px;
	}

	#gHeader .logo {
		width: 220px;
		margin-top: 0px;
	}

	#gHeader .logo h1 {
		line-height: 1;
	}

	#gHeader .logo img {
		display: block;
	}

	#gHeader .lx {
		display: none;
	}

	#gHeader .menu {
		width: 34px;
		position: absolute;
		right: 10px;
		top: 6px;
	}

	#gHeader .tel {
		position: absolute;
		right: 60px;
		top: 6px;
	}

	#gHeader .tel a {
		display: block;
		width: 34px;
	}
	#gNavi {
		width: 100%;
		position: absolute;
		left: 0;
		top: 45px;
		z-index: 100;
		background: #fff;
		padding: 0 10px;
		box-sizing: border-box;
		display: none;
		border-top: 1px solid #efefef;
	}

	#gNavi ul>li {
		width: 100%;
		float: inherit;
		border-bottom: 1px dashed #dadada;
	}

	#gNavi ul>li>a {
		line-height: 40px;
		font-size: 15px;
		background: url(../images/jt1.png) no-repeat right center;
		background-size: 22px;
		text-align: left;
	}

	#gNavi ul>li.active>a {
		background-image: url(../images/jt2.png);
	}

	#gNavi ul>li .drop {
		position: relative;
		left: inherit;
		top: inherit;
		right: inherit;
		padding: 0px 0;
		border-top: none;
		text-align: left;
		overflow: hidden;
	}

	#gNavi ul>li .drop>a {
		display: block;
		float: left;
		width: 48%;
		margin: 5px 1%;
		line-height: 36px;
		padding: 0px;
		background: #fafafa;
		text-align: center;
		font-weight: 350;
	}

	#gNavi ul>li .drop1 dl {
		width: 48%;
		margin: 5px 1%;
		text-align: center;
	}


	#gNavi ul>li .drop1 dl dt {
		padding-left: 0px;
		font-size: 15px;
		line-height: 36px;
		font-weight: 350;
		background-color: #fafafa;
		border-radius: 4px;
		background-image: none !important;
	}


	#gNavi ul>li .drop1 dl dd {
		display: none;
	}

	#gNavi ul>li .drop1 dl.on dt {
		background-position: inherit;
		background: #3269d9;
	}

	#gNavi ul>li .drop1 dl.on dt a {
		color: #fff;

	}

	#gNavi ul li:nth-child(2).active>a, #gNavi ul li:nth-child(3).active>a, #gNavi ul li:nth-child(6).active>a, #gNavi ul li:nth-child(7).active>a {
		background-image: url(../images/jt3.png);
		color: #3269d9;
	}


	#gFooter {
		padding-top: 20px;
	}

	#gFooter .ftop .flogo {
		display: none;
	}

	#gFooter .ftop ul {
		width: 100%;
	}

	#gFooter .ftop li {
		width: 25%;
	}

	#gFooter .ftop li a {
		line-height: 28px;
		font-size: 14px;
		text-align: center;
	}

	#gFooter .fbot {
		margin-top: 15px;
		padding: 0px 0 20px;
		border-top: none;
		border-bottom: none;
	}

	#gFooter .fbot ul {
		width: 100%;
	}

	#gFooter .fbot ul li {
		width: 100%;
		float: inherit;
		font-size: 14px;
		text-align: center;
		border: 1px solid #fafafa;
		border-radius: 8px;
		box-sizing: border-box;
		padding: 15px 0;
		margin-bottom: 15px;
	}

	#gFooter .fbot ul li span {
		width: 37px;
		height: 37px;
		line-height: 37px;
		border-radius: 50%;
		margin: 0 auto 8px;
	}

	#gFooter .fbot ul li span img {
		width: 24px;
	}

	#gFooter .fbot ul li p {
		font-size: 16px;
		margin-top: 7px;
	}

	#gFooter .fbot .ewm {
		width: 100%;
		text-align: center;
	}

	#gFooter .fbot .ewm img {
		width: 100%;
	}

	#gFooter .fbot .ewm .wx {
		width:100px
	}


	#gFooter .fLink {
		margin-top: 10px;
	}

	#gFooter .power {
		line-height: 30px;
	}


	.sec .title {
		padding-bottom: 20px;
	}

	.sec .title h2 {
		font-size: 30px;
	}

	.sec .title strong {
		font-size: 62px;
	}

	.sec .more a {
		width: 120px;
		line-height: 32px;
		font-size: 14px;
		border-radius: 16px;
		margin: 20px auto 0;
	}

}